Your message dated Sat, 15 Oct 2016 00:17:14 +0200
with message-id <12106643.x9jFUc3vPy@bagend>
and subject line Re: Bug#839558: Aw: Re: Bug#839558: plasma-nm: Shows incorrect 
status and want to have password entered again
has caused the Debian Bug report #839558,
regarding plasma-nm: Shows incorrect status and want to have password entered 
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: plasma-nm
Version: 4:5.7.4-1
Severity: normal

Dear Maintainer,

* What led up to the situation?

Upgrade: libnm0:amd64 (1.2.4-2, 1.4.0-4), network-manager:amd64 (1.2.4-2, 

* What exactly did you do (or not do) that was effective (or ineffective)?
* What was the outcome of this action?

After the upgrade, when waking up the laptop from sleep, plasma-nm shows an
incorrect state (not connected, the grayed out wifi-symbol with a red 
in the lower right corner). Running nmcli on the command line shows the correct
state (connect to my access point).

When attempting to connect to my access point (which plasma-nm lists in the 
available networks), plasma-nm asks for the network password, even though
the plasma-nm connection editor shows the password as saved.

* What outcome did you expect instead?

The correct network state displayed by plasma-nm.

-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing'), (50, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 4.7.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages plasma-nm depends on:
ii  libc6                           2.24-3
ii  libkf5completion5               5.25.0-1
ii  libkf5configcore5               5.25.0-1
ii  libkf5configwidgets5            5.25.0-1
ii  libkf5coreaddons5               5.25.0-1
ii  libkf5dbusaddons5               5.25.0-1
ii  libkf5i18n5                     5.25.0-1
ii  libkf5iconthemes5               5.25.0-1
ii  libkf5itemviews5                5.25.0-1
ii  libkf5kdelibs4support5          5.25.0-1
ii  libkf5kiowidgets5               5.25.0-1
ii  libkf5modemmanagerqt6           5.25.0-1
ii  libkf5networkmanagerqt6         5.25.0-1
ii  libkf5notifications5            5.25.0-1
ii  libkf5service-bin               5.25.0-1
ii  libkf5service5                  5.25.0-1
ii  libkf5solid5                    5.25.0-1
ii  libkf5wallet-bin                5.25.0-1
ii  libkf5wallet5                   5.25.0-1
ii  libkf5widgetsaddons5            5.25.0-1
ii  libkf5windowsystem5             5.25.0-1
ii  libkf5xmlgui5                   5.25.0-1
ii  libopenconnect5                 7.06-2+b2
ii  libqca-qt5-2                    2.1.1-2
ii  libqt5core5a                    5.6.1+dfsg-3+b1
ii  libqt5dbus5                     5.6.1+dfsg-3+b1
ii  libqt5gui5                      5.6.1+dfsg-3+b1
ii  libqt5network5                  5.6.1+dfsg-3+b1
ii  libqt5qml5                      5.6.1-8
ii  libqt5widgets5                  5.6.1+dfsg-3+b1
ii  libqt5xml5                      5.6.1+dfsg-3+b1
ii  libstdc++6                      6.1.1-11
ii  mobile-broadband-provider-info  20151214-0.1
ii  network-manager                 1.4.0-4
ii  plasma-framework                5.25.0-1
ii  qml-module-org-kde-kcoreaddons  5.25.0-1

plasma-nm recommends no packages.

Versions of packages plasma-nm suggests:
ii  network-manager-openconnect  1.2.2-1
ii  network-manager-openvpn      1.2.4-1
ii  network-manager-pptp         1.2.2-1
ii  network-manager-vpnc         1.2.2-1

-- no debconf information

--- End Message ---
--- Begin Message ---
Control: fixed -1 1.4.2-1

On vrijdag 14 oktober 2016 23:58:48 CEST Sten Heinze wrote:
> Yes, version 1.4.2-1 fixed this problem indeed.

Marking it as such then.

Attachment: signature.asc
Description: This is a digitally signed message part.

--- End Message ---

Reply via email to